Page MenuHomePhabricator

Content Translation beta-feature deployment on Croatian Wikipedia
Closed, ResolvedPublic1 Estimated Story Points

Description

To track the beta-feature deployment of Content Translation on the Croatian (hr) Wikipedia on 28th May 2015

Event Timeline

Arrbee created this task.May 26 2015, 4:32 AM
Arrbee raised the priority of this task from to Medium.
Arrbee updated the task description. (Show Details)
KartikMistry raised the priority of this task from Medium to High.May 26 2015, 5:32 AM
KartikMistry moved this task from Backlog to 2015-05-28 on the ContentTranslation-Deployments board.
KartikMistry added projects: Roadmap, Notice.
KartikMistry set Security to None.

Change 213992 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for CX deployment on 20150528

https://gerrit.wikimedia.org/r/213992

KartikMistry moved this task from Backlog to In Review on the LE-Sprint-87 board.May 27 2015, 10:53 AM

Change 214071 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150528

https://gerrit.wikimedia.org/r/214071

Change 214071 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150528

https://gerrit.wikimedia.org/r/214071

Change 213992 merged by jenkins-bot:
CX: Add wikis for CX deployment on 20150528

https://gerrit.wikimedia.org/r/213992

greg moved this task from Unscheduled to May 25-29 on the Roadmap board.May 28 2015, 10:14 PM
KartikMistry closed this task as Resolved.May 29 2015, 4:30 AM
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:23 PM
KartikMistry edited a custom field.Jun 5 2015, 4:33 AM